/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
	 -webkit-user-select: text;
}


a:active,
a:focus {
    outline: none;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

 body  {
    font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 1.6;
	color: #232323;
}

.fancybox-title-inside-wrap.fancybox-title {font-family: 'Roboto', sans-serif;}

.wrapper {
    width: 90%;
    padding: 0 5%;
}

/* ===================
    ALL: Orange Theme
   =================== */

.header-container
{
    background: #cccccc; 
	font-size: 0;
}

.header-container .header-wrapper {padding: 20px;}

.half-header {
	display: inline-block;
	vertical-align: bottom;
	font-size: 18px;
}

.site-title {margin: 0; font-size: 32px; line-height: 1.2;}
.site-title a {text-decoration: none; color: navy;}

.half-header.half-1 {width: 35%;}
.half-header.half-2 {width: 65%; text-align: right;}

.page-header {
	background-size: cover; 
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	box-shadow: #0003 0px 0px 0px 1000px inset;}

.page-header h1 {
	color: #fff;
	margin: 0; 
	text-align: center; 
	padding: 80px 20px;
	text-shadow: 0px 0px 10px #000;
	font-size: 50px;
	line-height: 1.2;
	}
	
.page-home .page-header h1  {padding: 120px 20px;}	

.footer-container,
.main aside  {
    background: #cccccc; /*#cccccc DEE9EB #f16529;*/
}


.title {
    color: white;
}

/* ==============
    MOBILE: Menu
   ============== */

nav ul.megamenu {
    margin: 0;
    padding: 0;
    background: #010b13;
}

nav ul.megamenu > li > a {
    border-bottom: 1px solid #7E183F;
    color: white;
	display: block;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 0;
    /*padding: 10px 0;*/
    text-align: center;
    text-decoration: none;
}


nav ul.megamenu > li > a:hover,
nav ul.megamenu > li > a:visited {
    color: white;
}

nav ul.megamenu > li > a:hover,
nav ul.megamenu > li > .active,
.page-home            nav ul.megamenu > li > .button-home,
.page-books          nav ul.megamenu > li > .button-books,
.page-galleries  nav ul.megamenu > li > .button-galleries,
.page-designers  nav ul.megamenu > li > .button-designers,
.page-diagrams    nav ul.megamenu > li > .button-diagrams,
.page-database    nav ul.megamenu > li > .button-database,
.page-articles    nav ul.megamenu > li > .button-articles,
.page-links          nav ul.megamenu > li > .button-links,
.page-swami          nav ul.megamenu > li > .button-swami
{
    text-decoration: none;
	color: #ff4040;

}

/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 30px 5%;
}

.main article h1 {
    font-size: 30px;
	line-height: 35px;
	}

.main aside {
    color: black;
    /* padding: 0px 5% 10px;*/
    padding: 0 1% 10px;
}

.page-home .main h1 {margin-top: 0;}

.page-home article header {padding-bottom: 60px;}


#amzn-native-ad-0 {margin: 30px auto !important;}

.footer-container footer {
    color: black;
    padding: 15px 5%;
	font-size: 13px;
}

.footer-container p {margin: 0;}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body,
.page-articles.light-background
{background: #fff;}

.header-container img {width: 100%;}

.page-database,
.page-articles,
.page-search,
.page-links
 {background: #fff; /*#D6D6C7*/;}

 .page-galleries {background: #f0eada;}
 
 .dropdown_fullwidth  {background: #F7F7F4; box-shadow: 0px 0px 10px #ccc;}
 .megamenu .col_12.megamenu-footer {float: none; display: block; max-width: 96%;}
 
.youtube-iframe {width: 100%; height: 350px; margin-bottom: 10px;} 
iframe {border: none;}
 
a
{
	color: #382EB8;
}
 
h1, h2, h3 
{
 font-family:  "Oswald", Arial, sans-serif;
 font-weight: normal;
 /*font-family:  "Open Sans", Arial, sans-serif;*/
}
  
.title {
	height: 80px;
	position: absolute; top:-3px; left:20px;
	text-indent: -5000px;
	width: 100px;
}

.fancybox-title {text-align: center;}

  img {
	max-width: 100%;
}

/*megamenu stuff*/

.megamenu-footer {padding: 20px 0; background: #D5F1D3;}

.dropdown_fullwidth
 {
        /*-webkit-box-shadow: 0 5px 10px #aaa;
           -moz-box-shadow: 0 5px 10px #aaa;
                box-shadow: 0 5px 10px #aaa; */
		margin-bottom: 20px;
		
}
.clearboth {clear: both;}

.galpeople,
.galanimals, 
.galdinosaurs,
.galplants,
.galfiction,
.galobjects,
.galmodulars,
.galcons 
{
padding-top: 15px;
}

.galanimals {background-color: #E1E3FD;} 
.galdinosaurs {background-color: #f0f1ff;}
.galpeople       {background-color: #F4E2F5;}
.galplants       {background-color: #D5F1D3;}
.galfiction     {background-color: #D9DDFF;}
.galobjects     {background-color: #EAE9BF;}
.galmodulars   {background-color: #E1DEF5;}
.galcons          {background-color: #EBE5D7;}

 .megamenu ul li:hover
{
 background-color:#F3EDDF !important;
 }
 
/*----*/

.gallery-model {
	margin: 0 auto 50px auto;
}


.page-galleries .gallery-model:last-child {
	margin-bottom: 0;
}

.gallery-model img,
.page-galleries.page-conventions section img {
	background: #fff;
	box-shadow:  0 0 8px 2px rgba(75, 75, 75, 0.5);
	max-width: 100%;
	padding:   0;
}


.page-galleries.page-conventions section img {
	margin-bottom: 10px;
}

.gallery-model h2
{
	line-height: 32px;
	font-size: 25px;
	margin-bottom: 5px;
}

.page-books .main article,
.page-diagrams .main article,
.page-designers .main article,
.page-galleries .main article,
.page-database .main article,
.page-articles .main article,
.page-swami.single .main article,
.page-search .main article
 {width: 100%}
 
.page-galleries .main article,
.page-diagrams.single-diagram .main article,
.page-swami.single article
{
	text-align: center;
} 


.page-diagrams.single-diagram .merclong {float: none;}

.page-galleries article header {
	margin-bottom: 20px;
}


cite a,
a.book /*for old references inside reviews*/
{
	color: #382EB8;
	font-style: normal;
	font-weight: bold;	
}

/* RSS latest updates on home page */
.rss-news-list 
{
	margin:         0;
	padding-left:   0;
}

.rss-news-list  li
{
  	padding:          0 0 3px 0;
	line-height:      1.5;
	list-style-type:  none;
	display:          block;
}

.rss-news-list li a
{
	text-decoration:  none;
	list-style-type:  none;
	color:            #382EB8;
	background-color: #F2F3EE; 
        padding:          4px;
    	display:          block;

}

.rss-news-list li:nth-child(odd) a
{
	color:            black;
	background-color: #F0EADA;
}

.rss-news-list li a:hover
{
	background:           #DFE1D5;
}
/*--------------------------------------*/

/* social media */
.fb-share-button, .fb_iframe_widget
{
	position: relative; 
	top:-7px;
}

.social-bar
{
	margin-top: 20px;
}

.social-bar.left
{
	text-align:left;
}

.social-bar.center
{
	text-align:center;
	clear: both;
}



/* search form */

.searchdbform
{
	background: #ff4040;
	display: inline-block;
	max-width: 100%;
	width: 700px;
}

.main .searchdbform fieldset {
	max-width: 100%; 
	padding: 20px;}

.searchbtn
{
   background-color: #2D3087; 
   color: #fff; 
   margin: 3px;
   padding: 4px 10px;
   border: none;
   display: inline-block;
   vertical-align: middle;
   font-family: oswald;
   font-size: 18px;
}

header .searchbtn {background-color: #ff4040;}
header .searchbtn:hover {background-color: #2D3087;}

.searchform input.searchbtn
{
   font-family: oswald;
   margin: 0 0 0 5px;
}



.searchbtn:hover
{
	background-color: #707052;
}

.searchbtn:focus
{
   outline: none;
}


.searchquery
{
	background-image: url(/Search_Icon.gif);
	background-repeat: no-repeat;
	background-position: right;
	border: none;
	padding: 5px;
	width: 70%;
	max-width: 100% !important;
   font-size: 18px;
   display: inline-block;
   vertical-align: middle;	

}

header .searchquery {
   display: inline-block;
   width: 250px;
}

@media only screen and (max-width: 880px) {
	.header-container .header-wrapper {padding-bottom: 0;}
	.page-header h1 {font-size: 30px; padding: 30px 10px;}
	.half-header.half-1,
	.half-header.half-2 {display: inline-block; width: 50%; margin-bottom: 20px; text-align: center; vertical-align: middle;}
	.site-title {font-size: 25px;}
	.searchform, .searchdbform {
		display: block;
		width: 100%;
		text-align: center;
		}
		
	.searchquery, header .searchquery
	{
		padding: 5px;
		display: block;
		margin: 10px auto;
	}
	
	.searchquery {width: 100%;}

	.searchbtn {padding: 10px;}

	.main .searchbtn
	{
		display: block;
		margin: 0 auto;
	}

}

@media screen and (max-width: 600px)
{
	.half-header.half-1,
	.half-header.half-2 {display: block; width: 100%; margin-bottom: 20px; text-align: center; vertical-align: middle;}

}

/* search results */

.searchresults
{
  padding: 20px 0;
}

.searchresults em
{
  font-size:  12px;
  word-wrap:break-word;
}

.searchresults strong
{
  background-color: #FFFF8A;
}

.searchresults p 
{
  padding:20px;
  margin: 0;
}

.searchresults p img
{
  max-width:80px;
  box-shadow: 0 0 5px 1px rgba(75, 75, 75, 0.5);
  margin-right: 20px;
  margin-left: 10px;
}

/* search images */

.searchresults-image .searched-image {

	text-align: center;
	padding: 15px;
	margin: 10px;
	background: #F0EADA;
	width: 13%;
	min-width: 190px;

}
.searchresults-image .searched-image img {
	display: block;
	margin: 10px auto;
	border: solid 1px #ccc;
	box-shadow: 0 0 5px 1px rgba(75, 75, 75, 0.5);
	width: 90%;
}

.searchnavbtn {margin-right: 10px;}


.wetfolding-illustration {text-align: center;}
.wetfolding-illustration img{margin-top: 5px; max-height: 180px;}

/* Sortable tables */

.tablesorter
{
	border:        		 none;
	border-spacing:      5px;
  	margin:              20px auto;
	width:               100%;
}


.tablesorter th
{
    	font:             bold 18px "Open Sans", Arial, sans-serif;
    	color:            #222;
    	text-align:       left;
		background-color: #E1E1E1;
		background-image: none;
		height:           35px;
}

.tablesorter .header {
	background-image: url(/js/jquery.tablesorter/bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	cursor: pointer;
}

.tablesorter  .headerSortUp {
	background-image: url(/js/jquery.tablesorter/asc.gif);
}

.tablesorter  .headerSortDown {
	background-image: url(/js/jquery.tablesorter/desc.gif);
}

.tablesorter .year-column {
	width: 10%;
}

.tablesorter .db-new-cover {padding: 10px 0 10px 20px;}


.articlesinbooksdb td
{
	padding: 10px;
}

.tablesorter th,
.tablesorter td
{
	padding: 20px;
}


.tablesorter td
{
	vertical-align: top;
}


.tablesorter td.source
{
  text-align: left;
  padding: 20px 20px;
  clear: both;
}

.tablesorter td.source p {margin: 0;}
.tablesorter.database-table td.source p {margin: 20px 0 0 0;}

.tablesorter td.source img, 
p.merc img
{
  border: 0;
  border-radius: 5px;
  box-shadow: 3px 3px 8px #888; 
  display: block;
  margin: 15px auto;
}

.tablesorter td.source img {
	float: left; 
	margin: 5px 15px 0 0;
	box-shadow: none;
	border: 1px solid #cdcdcd;
	border-radius: 0;
	
	}
	

.tablesorter td.source p img {
	border: none;
	height: 41px;
	
	}
	


@media screen and (min-width: 1000px)
{
	.tablesorter td.source {min-width: 40%;}
}

@media screen and (max-width: 1100px)
{
	
	.tablesorter td.source {padding: 10px;}
	.tablesorter td.source img  {float: none; margin: 10px 0;}
	
}

.tablesorter tr:nth-child(odd), 
.articlesinbooks  tr:nth-child(odd),
.articlesinbooksdb  tr:nth-child(odd),
.searchresults p:nth-child(odd){
  background: #F0EADA;
}


.tablesorter tr:nth-child(even), 
.articlesinbooks  tr:nth-child(even),
.articlesinbooksdb  tr:nth-child(even),
.searchresults p:nth-child(even){
  background: #F2F3EE;
}

.book-table,
.database-table,
.stamps-table,
.links-table{
    border-spacing: 2px;
    border-collapse: separate;
}

.database-cover-image {
	width:80px;
}

.Gal_Nav
{
  margin: 30px 0;
}

.Gal_Nav a
{
	background-color: #DBDCF2; 
	font-size: 1.2em;
	margin-right: 5px;
	margin-top: 10px;
	padding: 5px 10px;
	text-decoration: none;
	display: inline-block;
}

.Gal_Nav a:focus
{
	outline: none;
}

.Gal_Nav a:hover, .Gal_Nav .current
{
   color:              white;
   background-color:   #2D3087;
}

.subject-in-book {
	font-size: 10px;
	line-height: 13px;
}

@media 
only screen and (max-width: 760px)  {

	/* Force table to not be like tables anymore */
	.tablesorter,
	.tablesorter thead,
	.tablesorter tbody,
	.tablesorter th,
	.tablesorter td,
	.tablesorter tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.tablesorter thead tr.table-headers { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.tablesorter tr { border: 1px solid #ccc; }
	
	.tablesorter td { 
		/* Behave  like a "row" */
		border: none;
		height: auto;
	}
	
	.subject-in-book {font-size: 14px;}
	/*
	Label the data
	*/
	.book-table td:nth-of-type(2):before { content: "Designer: "; }
	.book-table td:nth-of-type(3):before { content: "Page: "; }
	.book-table td:nth-of-type(4):before { content: "Details: "; }

	.database-table td:nth-of-type(4):before { content: "Page: "; }
	.database-table td:nth-of-type(5):before { content: "Details: "; }

	.stamps-table td:nth-of-type(2):before { content: "Year Issued: "; }
	.stamps-table td:nth-of-type(3):before { content: "Scott Catalog Number: "; }

	
.tablesorter th.year-column,
.tablesorter td.year-column {
	display: none;
}
}

/* diagrams page */
/*
.ul-diagrams {
	list-style-type: none;
	margin-bottom: 5px;
	margin-left: 0;
	padding-left: 0;
	width: 100%;
}

.ul-diagrams li {
	text-align: center;
	padding: 15px;
	margin: 10px;
	background: #F0EADA;
	width: 12%;
	min-width: 170px;
}
*/

.ul-diagrams {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: 1fr;
  justify-content: space-evenly;	
  list-style-type: none;
  padding: 0;
}

 @media screen and (min-width: 450px){
    .ul-diagrams {
		grid-template-columns: 1fr 1fr;}
  }
 @media screen and (min-width: 700px){
    .ul-diagrams {grid-template-columns: 1fr 1fr 1fr;}
  }
  
  @media screen and (min-width: 900px){
    .ul-diagrams {grid-template-columns: 1fr 1fr 1fr 1fr;}
  }

.ul-diagrams li {
	text-align: center;
	padding: 30px 15px;
	background: #F0EADA;
}

  @media screen and (max-width: 400px){
    .ul-diagrams li {margin-bottom: 10px;}
  }
/*

.ul-all-books {
	list-style-type: none;
	margin-bottom: 5px;
	margin-left: 0;
	padding-left: 0;
	width: 100%;
}

.ul-all-books li {
	text-align: center;
	padding: 15px;
	margin: 10px;
	background: #F0EADA;
	width: 149px;
	height: 265px;
	display: inline-block;
	vertical-align: top;
}

.ul-all-books li a
{height: 280px;}


.books-by .ul-all-books li {
height: 320px;
}

*/

.ul-all-books,
.ul-all-designers  {
  display: flex; 
  flex-wrap: wrap;
  list-style-type: none;
  padding-left: 0;        
}


.ul-all-books li {
	text-align: center;
	padding: 15px;
	background: #F0EADA;
	flex: 1 1 calc(20% - 50px);
	margin-bottom: 20px;
	min-width: 149px;
}


.ul-all-designers li {
	padding: 10px 15px;
	background: #F0EADA;
	flex: 1 1 calc(20% - 50px);
	margin: 10px;
	min-width: 149px;
	max-width: calc(20% - 50px);  
}

@media screen and (max-width: 1100px)
{
	.ul-all-designers li {max-width: calc(100%);} 
}

.designer-index {text-align: center;}
.designer-index a {display: inline-block; margin: 4px; font-size: 1.5em; font-weight: bold;}

.page-designers h2 {text-align: center;}

.books-by a.book img{margin-bottom: 10px;}


.books-by.page-books section 
{padding-top: 0;}

#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#2D3087;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#ff4040;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

/* mobile collapsibe menu */
#menu-resp {
	background: #010b13;
    color: #FFF;
	cursor: pointer;
	display: none;
	font-size: 18px;
	font-weight: bold;
    margin-bottom: 0;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;	
}

@media only screen and (min-width: 768px) {
nav .megamenu_container {display: block !important; }

}
@media only screen and (max-width: 767px) {
#menu-resp {display: block;} 
nav .megamenu_container {display: none;}
}

/* single book page */

.page-books section {clear: both; padding-top: 20px;}

.thumb{
	text-align: center;
}

.thumb a img
{
           border:       1px solid;
		   box-shadow:   0 0 10px 1px #382EB8;
           margin:       10px;
}

.thumb img
{
           margin:       0 0 3px 0;
		   max-height:   250px; 
		   max-width:    250px
}


@media only screen and (min-width: 760px) and (max-width: 880px)
{
.thumb img {max-width: 150px;}	
nav ul.megamenu > li > a,
.swamipanel li
 {margin-right: 0 !important;}
 
.tablesorter td:nth-of-type(1),
.tablesorter td:nth-of-type(2)
 {word-wrap:break-word; max-width: 90px;}

}

.cover-image-container 
{
	float: left; 
	margin-right: 50px; 
	width: 200px; 
	height: 280px;
    margin-bottom:      30px;
    margin-top:      4px;
}

.cover-image
{		
	/*box-shadow: 		0 0 20px #676149;*/
    padding:           1px;
	background-color:  #BBBAB8;
	display: block;
	}

.book-info
{
  float:             left;
  width:             32%;
}

.main article .book-info h1 /*Booktitle*/
{
   font-size: 28px;
   line-height: 35px;
   margin:             0 0 14px 0;
}

.book-info h2  /*Author*/
{
   font-size: 20px;
   font-weight: normal;
   margin:           18px 0;
}

.bookdetails
{
	font-size: 14px;
	line-height: 19px;
    margin-bottom: 12px;
}

.bookdetails dt 
{
	clear: left;
	font-weight: bold;
	float: left;
	width: 100px;
}

.bookdetails dd
{
	margin-left: 100px;
} 


.buy-from
{
    	font-weight:     bold;
    	margin-bottom:   15px;
}


.book-technical
{
  	width: 100%;
	font-size: 14px;
}

.book-technical td, .book-technical th
{
	padding:             5px 10px;
  	text-align:          left;
	border-bottom: 1px solid #fff;
 }

.book-technical td
{
  background: #F0EADA;
}

 
.book-technical th
{
  font-weight:         700;
  background: #F2F3EE;
}


.merc
{
  text-align:center;
  float: right;
  margin-left: 40px;
  margin-top: 0;
}

.merclong
{ 
 text-align:center;
 margin: 15px auto;
}
.merc iframe
{
  width:120px;
  height:240px;
}


.iframe-amazon {	
	border: none; 
	margin: 1px;}

.book-page {width: 50px;}



@media only screen and (max-width: 880px) {

	.social-bar {margin-bottom: 40px;}
	.book-info {width: 50%;}
	.merc {
		float: none; 
		text-align:left;
		margin: 30px 0;}
	p.merc img {margin: 20px 0;}
}

@media only screen and (max-width: 681px) {
	.book-info,
	.merc
	{
		clear: both;
		float: none;
		width: 100%;
		margin-left: 0;
		}
	.cover-image-container {
		float: none;
		height: auto;
		margin-bottom: 20px;
	}
	.merclong {display: none;}
}


.wetfolding-article table td
{
	padding: 30px;
	background: #F7F7F4;
}

.wetfolding-article .text-article {margin: 0 auto; max-width: 100%; padding: 30px 5% 0 5%;}
.wetfolding-article .text-article article{padding: 0; float: none;} 

table.designer-list-translate td, 
table.designer-list-translate th {
	padding: 0 10px; 
	font-size: 22px;
}

table.designer-list-translate td.japanese-designer,
table.designer-list-translate td.chinese-designer{
  width: 250px;
}


/* links page */
.page-links aside ul,
.page-galleries.page-conventions aside ul,
.page-swami aside ul  {
  padding-left:        0;
  margin-left:         0;
  list-style-type:     none;
}

.page-links aside ul li a,
.page-galleries.page-conventions aside ul li a,
.page-swami aside ul li a
{
	display: block;
	background-color: #F2F3EE;
	margin: 10px 0;
	padding: 10px;
	text-decoration: none;
}


.page-links aside ul li a:hover,
.page-galleries.page-conventions aside ul li a:hover,
.page-swami aside ul li a:hover
{background: #F0EADA;}

	 .page-links   .main aside, 
	 .page-galleries.page-conventions   .main aside {
 	/*	-webkit-box-shadow: 0 5px 10px #aaa;
           -moz-box-shadow: 0 5px 10px #aaa;
                box-shadow: 0 5px 10px #aaa;*/
		 padding: 10px;

    }


@media only screen and (max-width: 760px)
{
.page-links aside {display: none;}
}


.swamipanel
{
        margin-bottom:  50px;
		list-style-type: none;
		background: none;
		padding: 0;
		display: block;
		text-align: center;
}

.swamipanel li
{
	display: 		 inline-block;
	margin-right:    3px;
	margin-top: 	 5px;
}

.swamipanel li a
{
    display:              block;
	padding:              8px;
	color:                white;
	background:           #2D3087;
	text-decoration:      none;
	font-weight: 		  bold;
	border-radius: 	  	  10px;
	
}

.swamipanel li a:hover
{
	background:       #292186;
}

.page-swami article {padding: 0 5%; margin: 0 auto; float: none; display: inline-block;}

.page-swami article ul
{
    background:      white url(/swami/PM_Head.jpg);
	padding-left:    0;
	list-style-type: none;
	font-weight:     normal;
	width:           90%;
    font-weight:     bold;
	font-size: 		 20px;
	margin: 20px auto;
}

.page-swami article ul li
{
        color:      #3F305A;
        text-align: left;
        border-top: 1px dashed #5A4580;
        padding:    0.9em;
}


.page-swami article ul li:first-child
{
         border-top: 0;
}

.page-swami article ul a     	{color: #664F93; text-decoration: none; display: block;}
.page-swami article ul a:hover {color: red; text-decoration: underline}

.page-swami article ul li.sub
{
	font-size:0.9em;
        margin-top: 0;
        margin-left: 2em;
        border-top: 0;
        padding-top: 0;
        font-weight: normal;

}

.page-swami article ul li.sub a
{
        padding-left:15px;
        background: url(/swami/PM_Star.gif) no-repeat left 50%;
        margin-left: 5px;
        color: #3F305A; 
        text-decoration: underline;
} 

.page-swami article ul li.sub a:hover {color: red; text-decoration: underline}


@media screen and (max-width: 780px)
{
.page-swami .main,
.page-swami article ul{width: 100%; padding: 0;}
}

#my-timeline
{
  border: 1px solid rgb(170, 170, 170); 
  margin: 20px auto; 
  width:  100%;
  height: 300px;
  box-shadow: 2px 2px 15px rgba(75, 75, 75, 0.8);

}


.timeline
{       
    font-weight:     bold;
	font-size: 		 20px;
  margin-top: 40px;
  margin-left: auto; 
  margin-right: auto; 
  text-align: left; 
  width: 100%;
  box-shadow: 2px 2px 15px rgba(75, 75, 75, 0.8);
}

.timeline a
{
  text-decoration: underline;
}

.timeline td, 
.timeline th
{
  padding: 20px;
  background: #E9EAEF url(/swami/PM_Head.jpg);
}

.timeline  tr
{  
  border-top: 1px dashed #5A4580;
  padding: 5px;
}

.timeline  tr:first-child
{  
  border-top: 0;
}

.timeline  th
{
        font:    bold 1em "Century Gothic", Arial, sans-serif ;
}


.floatleft
{
	float: left;
	margin: 10px 10px 40px 20px;
	padding: 2px;
}

.floatright
{
	float: right;
	margin-left: 10px;
	padding: 2px;
}


a.Dorothy  img{
	border: 2px solid blue;
	}
	

@media screen and (max-width: 780px)
{
.floatleft,
.floatright
	{float: none;
	display: block;
	margin: 20px auto;}
}
	
#tribute
{
  width:   100%;
  margin:  0 auto;
}

#tribute p
{
font-size:     1.2em;
background:    #E9EAEF url(/swami/PM_Head.jpg);
padding:       25px;
margin-bottom: 25px;
text-align:    left;
max-width: 100%;
	/*border-radius: 25px;
	box-shadow: 2px 2px 15px rgba(75, 75, 75, 0.8);*/

}

#tribute img
{
	border: none;
	padding:0;

}


div#pop
{
width: 100%; 
text-align: center;
}

div#pop img
{
  display: block;
  margin:  2em auto;
}

div#pop ul
{
  width:100%;
}

	
.swamipopmenu ul 
{
	text-align: center;
	padding-left: 0;
	line-height:  1.8em;
	list-style-type: none;
        width:100%;
	margin:  0 auto;
}
.swamipopmenu ul li
{
  display:          block;
  padding:0;
	text-align: center;
 border:0;
}


.swamipopmenu ul a     	{color: #660099; text-decoration: none}
.swamipopmenu ul a:hover
{
  display:          block;
  background-color:#ABABC9; 
  color:           #660099;
  text-decoration: none
}

#swamilinks
{
  text-align:  center;
 }

#swamilinks p.text
{
  text-align: left;
}

#swamilinks  img
{
	padding:           8px;
	border-style:      solid;
	background-color:  white;
	border-color:      #dddddd #aaaaaa #aaaaaa #dddddd;
	border-width:      1px 2px 2px 1px;
	box-shadow:  0 0 10px 2px rgba(75, 75, 75, 0.5);
}

#swamilinks ul
{ width:100%;
}


.swami_diagram_img
{
	display:block;
	text-align:center;
	margin: 20px auto;
}


a.button
{
  margin:        30px auto;
  padding:       10px;
  font:          bold 1.4em  "Century Gothic", Arial, sans-serif ;
  border:        1px solid #8B9B9B;
  border-right:  2px solid #8B9B9B;
  border-bottom: 2px solid #8B9B9B;
  line-height:   1.2em;
  color:         #283148;
  background:       #E1DED7 url(/swami/PM_Head.jpg);
  text-decoration:  none;
  display: inline-block;
}
a.button:hover
{
  color:         red;
}

a
{
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 768px) /* 680 480*/ {

/* ====================
    INTERMEDIATE: Menu
   ==================== */

    nav ul.megamenu > li > a{
        float: left;
        margin: 0 6px 0 0;
        padding: 5px 10px;
		font-size: 16px;
		border-bottom: none;	
    }

    nav ul.megamenu > li:first-child a {
        margin-left: 0;
    }

    nav ul.megamenu > li:last-child a {
        margin-right: 0;
    }
	

/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */
	nav ul.megamenu {text-align: center;} /*Gilad:  to center the menu */
	nav ul.megamenu li {text-align: left;} /*Gilad:  to center the menu */
   
    nav ul.megamenu > li {
        display: inline-block; /*Gilad:  to center the menu - changed from block*/
    }

    .oldie nav ul.megamenu > li > a {
        margin: 0 0.7%;
    }
}


@media only screen and (min-width: 768px) and (max-width: 884px)
{
	nav .megamenu_container .megamenu > li > a {
		margin:0 5px 0 0;
		padding: 10px 6px;
	}
}

@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */

    .header-container,
    .main aside {/*
        -webkit-box-shadow: 0 5px 10px #aaa;
           -moz-box-shadow: 0 5px 10px #aaa;
                box-shadow: 0 5px 10px #aaa;*/
    }

    .header-container  header ul{
		position: relative; 
	}
	

/* ============
    WIDE: Menu
   ============ */

    nav {
        /* float: right;
        width: 38%; 
		 top: -40px; 
		*/
		width: 100%;
		margin: 0 auto;
		position: relative; 
/*margin-bottom: -10px;*/
background-color: #2D3087;
    }

	
	/*.header-container  header {height: 0;}*/
/* ============
    WIDE: Main
   ============ */

    .main article {
        float: left;
        width: 57%;
    }

    .main aside {
        float: right;
        /*width: 28%;*/
        width: 35%;
    }
	
	 .page-links .main aside, 
	 .page-swami .main aside, 
	 .page-galleries.page-conventions   .main aside {
        float: left;
        /*width: 28%;*/
        width: 25%;
		/*
		-webkit-box-shadow: 0 5px 10px #aaa;
           -moz-box-shadow: 0 5px 10px #aaa;
                box-shadow: 0 5px 10px #aaa;
				*/

    }

    .page-swami .main article,
	.page-galleries.page-conventions .main article	{
        float: right;
        width: 60%;
    }
	
	
    .page-links .main article {
        float: none;
        width: 100%;
    }
	
}

	.page-swami.single .main article
	{float: none; width: 100%; padding: 0;}

footer .fa {font-size: 26px; margin-right: 10px; color: #707052;}	
	
@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        max-width: 1300px; /*1026px;  1140px - 10% for margins */
        margin: 0 auto;
    }
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }
	.social-bar, nav {display: none;}
	.book-technical
{
	float: none;
	clear: both;
	width: 100%;
	margin-left: 0;
	}

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}